Subject: AmosPro Compiler & Amos 3d
From: Jean-Francois Dreyfuss <[email-masked]>
To: [email-masked]
Date: 26 Sep 93 06:40:19+0100

Hello,
I just received Amos 3D with the November issue of Amiga Computing. But
I am having some problems using it with Amos Pro Compiler: if I use
the compiler outside the interpreter, I always get the message "Extension
not loaded" (with the compiler shell). If I use the shell within the inter-
preter, I can compile the example programs but they have difficulties in
finding the c3d.lib file: snoopdos shows that they are looking for it
in :APsystem and in APsystem. I would like to have it included within
the executable, to make a real stand-alone programme.

If anyone has some enlightments about this, I would appreciate very much!

=jfd=